<webbox id="misc">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Miscellaneous Administrative Tasks")</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top" style="width:400px">
      <include src="{{./}}backup/backup.html" />
    </td>
    <td valign="top">
      <br/>
	  <table class="group-box">
		<tr>
		  <td>
		    <a class="button" href="javascript:refresh()">
			  T_("Refresh This Page")</a>
		  </td>
		</tr>
		<tr>
		  <td>
		    <a class="button" href="javascript:reboot()">
			  T_("Reboot the Server")</a>
		  </td>
		</tr>
		<tr>
		  <td>
		    <a class="button" href="javascript:update_software()">
			  T_("Update the Software")</a>
		  </td>
		</tr>
		<tr>
		  <td>
		    <a class="button" href="javascript:upgrade_software()">
			  T_("Upgrade the Software")</a>
		  </td>
		</tr>
	  </table>
    </td>
  </tr>
</table>

</webbox>
